@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic,700italic);

body { background: #fff; font-family: 'Open Sans', sans-serif; }
h1, h2, h3 { letter-spacing: 1px; line-height: 1.6; }
h2 { margin-bottom: 7px; }
p { line-height: 1.4; }

ul.twoCols { overflow: hidden; }
ul.twoCols li { float: left; width: 50%; 
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

img { max-width: 100%; }

/*.articleTextInnerText .cs_img_caption { width: auto; }*/

.mainNavigation a {
  letter-spacing: 1px;
  
}

/* MICRO CLEARFIX HACK */
.cf:before, .cf:after {content:"";display:table} /* For modern browsers */
.cf:after {clear:both}
.cf {zoom:1} /* For IE 6/7 (trigger hasLayout) */

#page-wrapper { position: relative; overflow: visible; box-shadow: 0 0 5px 2px #eee; }

/* MICRO CLEARFIX HACK */
#page-wrapper:before, #page-wrapper:after {content:"";display:table} /* For modern browsers */
#page-wrapper:after {clear:both}
#page-wrapper {zoom:1} /* For IE 6/7 (trigger hasLayout) */

.logo-europa,
.logo-special {
  position: absolute;
  right: -20px;
  top: 92px;
  /*width: 140px;*/
  width: 148px;
  padding: 45px 0;
  border-radius: 100%;
  color: #000;
  background: #fff;
  text-align: center;
  z-index: 100000;
  box-shadow: 1px 1px 1px #aaa;
}

.cs_img {
  position: relative;
}
.cs_img_caption {
  /* width: auto !important; */
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;
}

.logo-special h1 {
  color: #F5043B; 
  padding: 5px 0 0 0; 
  font-size: 18px; 
  line-height: 1.2;
  text-transform: capitalize;
}

.moreLink { display: inline-block; *display: block; *zoom: 1; position: static; }

.flexslider {
    border: none;
    border-radius: 0;
    box-shadow: none;
}

.red .flex-direction-nav a  { color: rgba(245,4,59,0.8); }
.flex-control-paging li a { background: #eee; }
.flex-control-paging li a:hover { background: ##F5043B; background: rgba(245,4,59,0.8); }
.flex-control-paging li a.flex-active { background: #F5043B; }


.flexslider .infoContent {
  position: relative;
}
.flexslider .innerInfoImage {
    float: none;
    position: static;
}
.flexslider .infoText {
  position: absolute;
  bottom: 0px;
  left: 0px; 
  right: 0px;
  padding: 20px;
    padding-top: 12px;
    padding-right-value: 20px;
    padding-bottom: 12px;
    padding-left-value: 20px;
  background: rgba(255,255,255,0.666);
  float: none;
  margin: 0;
}

.flexslider .infoText p { display: inline; }

ul.sidebar li {
    border-bottom: none;
}
.sidebarThemeInfo {
  background: #eee;
  padding: 10px !important;
  min-height: 368px;
}

.home-img-list { margin: 0 -10px 4px; overflow: hidden; }

.home-img-list li, .home-grid-elem-4 {
  float: left;
  position: relative;
  overflow: hidden;
  width: 300px;
  height: 188px;
  margin: 0 10px 20px;
}

.home-img-list .hover-text {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 -400px 0 400px;
  padding: 15px;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.4;
}

.home-img-list .badgeHolder {
  border-radius: 50% 50% 50% 50%;
  font-size: 16px;
  height: 43px;
  left: 10px;
  margin: 0;
  padding: 26px 0 0;
  right: auto;
}

.home-img-list li:nth-child(odd) .hover-text {
  margin: 0 400px 0 -400px;
}

.home-img-list small {
    display: block;
    font-size: 0.7em;
}

.home-img-list a:hover .hover-text {margin: 0;}

.home-img-list a:hover + .badgeHolder {display: none;}

.home-img-list a:hover img {opacity: 0.1;}

.home-smooth,
.home-smooth > * {
  -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.UmfrageStartseite .UmfrageTitel h2 {
    font-size: 13px;
    line-height: 17px;
    margin-bottom: 10px;
}

.bottomMeny {
    display: block;
    margin-top: 24px;
    padding-top: 24px;
    border-top: 1px solid #ccc;
}
.footerLinks {
  text-align: center; 
  margin: 27px 0 0;
  padding-bottom: 27px;
}
.footerLinks ul { display: inline-block; *display: inline; *zoom: 1; margin-bottom: 5px; width: auto; }

.jcarousel-container { background: #eee; padding: 10px 0 8px; border-radius: 4px; }
.jcarousel-prev-horizontal, .jcarousel-next-horizontal, .jcarousel-skin-tango .jcarousel-next-horizontal { top: 41px; }
.jcarousel-skin-tango .jcarousel-prev-horizontal { left: 5px; }